@font-face {
	font-family:"Calibri Light";
	font-style:normal;
	font-weight:300;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:600;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:oblique;
	font-weight:600;
	src : url("../font/Font0005.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0006.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0007.otf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0008.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.BAZA {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.373;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.CAPITOL---Număr {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.5;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.CAPITOL---Titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.5;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Footnotes {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-17px;
	text-transform:none;
	widows:2;
}
p.Intertitlu---sub-titlu-capitol {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.25;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Intertitlu-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.273;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:17px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.PARTE-nr {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.5;
	margin-bottom:17px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.PARTE-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.5;
	margin-bottom:31px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Text-retras_indent-9-5 {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.474;
	margin-bottom:14px;
	margin-left:43px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.baza-UP {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.85em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.373;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.motto {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.792em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	margin-bottom:0;
	margin-left:71px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.motto-sign {
	-epub-hyphens:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.4;
	margin-bottom:14px;
	margin-left:71px;
	margin-right:0;
	margin-top:3px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Annotation-reference {
	font-size:0.667em;
}
span.Footnote-reference {
	vertical-align:super;
}
span.Referinta-nota-in-subsol {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Serif Ro Medium", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.italic {
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-top:7px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:23px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:23px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-top:9px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:11px;
	orphans:2;
	widows:2;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
}
p.ParaOverride-10 {
	margin-bottom:28px;
}
p.ParaOverride-11 {
	margin-top:0px;
}
p.ParaOverride-12 {
	margin-bottom:0px;
}
p.ParaOverride-13 {
	margin-bottom:0px;
	margin-top:0px;
}
p.ParaOverride-14 {
	margin-left:113px;
}
p.ParaOverride-15 {
	text-align:right;
}
p.ParaOverride-16 {
	background-color:#ffffff;
}
p.ParaOverride-17 {
	margin-bottom:31px;
	margin-top:20px;
}
p.ParaOverride-18 {
	margin-bottom:3px;
}
p.ParaOverride-19 {
	margin-bottom:31px;
	margin-left:0px;
	text-align:center;
}
p.ParaOverride-20 {
	margin-top:0px;
	text-align:center;
}
p.ParaOverride-21 {
	margin-left:85px;
}
p.ParaOverride-22 {
	text-align:center;
}
p.ParaOverride-23 {
	margin-left:79px;
}
p.ParaOverride-24 {
	margin-left:74px;
}
p.ParaOverride-25 {
	margin-left:99px;
	text-indent:-14px;
}
p.ParaOverride-26 {
	-epub-text-align-last:justify;
	margin-left:85px;
	text-align:justify;
}
p.ParaOverride-27 {
	margin-left:99px;
}
p.ParaOverride-28 {
	margin-left:99px;
	margin-top:14px;
}
p.ParaOverride-29 {
	margin-bottom:10px;
	margin-top:16px;
}
p.ParaOverride-30 {
	margin-left:85px;
	text-indent:-14px;
}
p.ParaOverride-31 {
	margin-left:85px;
	margin-top:14px;
}
p.ParaOverride-32 {
	margin-left:91px;
}
p.ParaOverride-33 {
	margin-left:128px;
	margin-top:14px;
}
p.ParaOverride-34 {
	margin-top:14px;
}
p.ParaOverride-35 {
	margin-left:51px;
}
p.ParaOverride-36 {
	margin-left:0px;
	text-align:center;
}
p.ParaOverride-37 {
	margin-bottom:0px;
	margin-left:51px;
}
p.ParaOverride-38 {
	margin-bottom:0px;
	margin-left:51px;
	margin-top:0px;
}
p.ParaOverride-39 {
	margin-left:51px;
	margin-top:0px;
}
p.ParaOverride-40 {
	margin-left:57px;
}
p.ParaOverride-41 {
	margin-bottom:0px;
	margin-top:11px;
}
p.ParaOverride-42 {
	margin-bottom:11px;
	margin-top:0px;
}
p.ParaOverride-43 {
	text-indent:0px;
}
p.ParaOverride-44 {
	margin-left:34px;
	text-indent:0px;
}
p.ParaOverride-45 {
	-epub-text-align-last:justify;
	page-break-after:always;
	text-align:justify;
}
p.ParaOverride-46 {
	-epub-text-align-last:justify;
	text-align:justify;
}
p.ParaOverride-47 {
	margin-bottom:23px;
}
p.ParaOverride-48 {
	margin-bottom:34px;
}
p.ParaOverride-49 {
	margin-top:13px;
}
p.ParaOverride-50 {
	margin-top:12px;
}
p.ParaOverride-51 {
	margin-bottom:0px;
	text-align:center;
}
p.ParaOverride-52 {
	margin-bottom:14px;
	text-align:center;
}
p.ParaOverride-53 {
	margin-top:14px;
	text-align:right;
}
p.ParaOverride-54 {
	margin-left:142px;
}
p.ParaOverride-55 {
	margin-left:128px;
}
p.ParaOverride-56 {
	margin-bottom:0px;
	margin-top:0px;
	text-indent:14px;
}
p.ParaOverride-57 {
	margin-bottom:20px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:italic;
	font-weight:bold;
}
span.CharOverride-4 {
	font-size:0.583em;
}
span.CharOverride-5 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-6 {
	font-size:0.626em;
}
span.CharOverride-7 {
	font-family:"ITC Stone Serif Ro Medium";
}
span.CharOverride-8 {
	font-family:"ITC Stone Serif Ro Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	font-family:"ITC Stone Sans Ro Medium";
}
span.CharOverride-10 {
	font-size:0.629em;
}
span.CharOverride-11 {
	font-size:0.5em;
}
span.CharOverride-12 {
	font-size:0.583em;
	vertical-align:super;
}
span.CharOverride-13 {
	font-family:"Calibri Light", sans-serif;
	font-size:1.078em;
	font-style:normal;
	font-weight:300;
}
span.CharOverride-14 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-15 {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-17 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:0.626em;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-18 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-19 {
	font-family:"ITC Stone Sans Ro Medium";
	font-size:58%;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	color:#ffffff;
	font-size:0.425em;
}
span.CharOverride-21 {
	color:#ffffff;
}
span.CharOverride-22 {
	font-size:0.54em;
}
span.CharOverride-23 {
	color:#ffffff;
	font-size:0.626em;
}
span.CharOverride-24 {
	font-size:58%;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-25 {
	font-family:"Times New Roman", serif;
	font-size:1.127em;
	font-style:normal;
	font-weight:normal;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"ITC Stone Serif Ro Medium";
}
span._idGenCharOverride-2 {
	font-family:"ITC Stone Sans Ro Medium";
}
span._idGenCharOverride-3 {
	font-size:0.675em;
}
#_idContainer000, #_idContainer001 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer003, #_idContainer005, #_idContainer006, #_idContainer007, #_idContainer008, #_idContainer009, #_idContainer010, #_idContainer011, #_idContainer012, #_idContainer013, #_idContainer014, #_idContainer015, #_idContainer016, #_idContainer017, #_idContainer018, #_idContainer019, #_idContainer020, #_idContainer021, #_idContainer022, #_idContainer023, #_idContainer024, #_idContainer025, #_idContainer026, #_idContainer027, #_idContainer028, #_idContainer029, #_idContainer030, #_idContainer031, #_idContainer032, #_idContainer033, #_idContainer034, #_idContainer035, #_idContainer036, #_idContainer037, #_idContainer038, #_idContainer039, #_idContainer040, #_idContainer041, #_idContainer042, #_idContainer043, #_idContainer044, #_idContainer045, #_idContainer046, #_idContainer047, #_idContainer048, #_idContainer049, #_idContainer050, #_idContainer051, #_idContainer052, #_idContainer053, #_idContainer054, #_idContainer055, #_idContainer056, #_idContainer057, #_idContainer058, #_idContainer059, #_idContainer060, #_idContainer061, #_idContainer062, #_idContainer063, #_idContainer064, #_idContainer065, #_idContainer066, #_idContainer067, #_idContainer068, #_idContainer069, #_idContainer070, #_idContainer071, #_idContainer072, #_idContainer073, #_idContainer074, #_idContainer075, #_idContainer076, #_idContainer077, #_idContainer078, #_idContainer079, #_idContainer080, #_idContainer081, #_idContainer082, #_idContainer083, #_idContainer084, #_idContainer085, #_idContainer086, #_idContainer087, #_idContainer088, #_idContainer089, #_idContainer090, #_idContainer091, #_idContainer092, #_idContainer093, #_idContainer094, #_idContainer095, #_idContainer096, #_idContainer097, #_idContainer098, #_idContainer099, #_idContainer100, #_idContainer101, #_idContainer102, #_idContainer103, #_idContainer104, #_idContainer105, #_idContainer106, #_idContainer107, #_idContainer108, #_idContainer109, #_idContainer110, #_idContainer111, #_idContainer112, #_idContainer113, #_idContainer114, #_idContainer115, #_idContainer116, #_idContainer117, #_idContainer118, #_idContainer119, #_idContainer120, #_idContainer121, #_idContainer122, #_idContainer123, #_idContainer124, #_idContainer125, #_idContainer126, #_idContainer127, #_idContainer128, #_idContainer129, #_idContainer130, #_idContainer131, #_idContainer132, #_idContainer133, #_idContainer134, #_idContainer135, #_idContainer136, #_idContainer137, #_idContainer138, #_idContainer139, #_idContainer140, #_idContainer141, #_idContainer142, #_idContainer143, #_idContainer144, #_idContainer145, #_idContainer146, #_idContainer147, #_idContainer148, #_idContainer149, #_idContainer150, #_idContainer151, #_idContainer152, #_idContainer153, #_idContainer154, #_idContainer155, #_idContainer156, #_idContainer157, #_idContainer158, #_idContainer159, #_idContainer160, #_idContainer161, #_idContainer162, #_idContainer163, #_idContainer164, #_idContainer165, #_idContainer166, #_idContainer167, #_idContainer168, #_idContainer169, #_idContainer170, #_idContainer171, #_idContainer172, #_idContainer173, #_idContainer174, #_idContainer175, #_idContainer176, #_idContainer177, #_idContainer178, #_idContainer179, #_idContainer180, #_idContainer181, #_idContainer182, #_idContainer183, #_idContainer184, #_idContainer185, #_idContainer186, #_idContainer187, #_idContainer188, #_idContainer189, #_idContainer190, #_idContainer191, #_idContainer192, #_idContainer193, #_idContainer194, #_idContainer195, #_idContainer196, #_idContainer197, #_idContainer198, #_idContainer199, #_idContainer200, #_idContainer201, #_idContainer202, #_idContainer203, #_idContainer204, #_idContainer205, #_idContainer206, #_idContainer207, #_idContainer208, #_idContainer209, #_idContainer210, #_idContainer211, #_idContainer212, #_idContainer213, #_idContainer214, #_idContainer215, #_idContainer216, #_idContainer217, #_idContainer218, #_idContainer219, #_idContainer220, #_idContainer221, #_idContainer222, #_idContainer223, #_idContainer224, #_idContainer225, #_idContainer226, #_idContainer227, #_idContainer228, #_idContainer229, #_idContainer230, #_idContainer231, #_idContainer232, #_idContainer233, #_idContainer234, #_idContainer235, #_idContainer236, #_idContainer237, #_idContainer238, #_idContainer239, #_idContainer240, #_idContainer241, #_idContainer242, #_idContainer243, #_idContainer244, #_idContainer245, #_idContainer246, #_idContainer247, #_idContainer248, #_idContainer249, #_idContainer250, #_idContainer251, #_idContainer252, #_idContainer253, #_idContainer254, #_idContainer255, #_idContainer256, #_idContainer257, #_idContainer262, #_idContainer263, #_idContainer264, #_idContainer265, #_idContainer266, #_idContainer267, #_idContainer268, #_idContainer269, #_idContainer270, #_idContainer271, #_idContainer272, #_idContainer273, #_idContainer274, #_idContainer275, #_idContainer276, #_idContainer277, #_idContainer278, #_idContainer279, #_idContainer280, #_idContainer281, #_idContainer282, #_idContainer283, #_idContainer284, #_idContainer285, #_idContainer286, #_idContainer287, #_idContainer288, #_idContainer289, #_idContainer290, #_idContainer291, #_idContainer292, #_idContainer293, #_idContainer294, #_idContainer295, #_idContainer296, #_idContainer297, #_idContainer298, #_idContainer299, #_idContainer300, #_idContainer301, #_idContainer302, #_idContainer303, #_idContainer304, #_idContainer305, #_idContainer306, #_idContainer307, #_idContainer308, #_idContainer309, #_idContainer310, #_idContainer311, #_idContainer312, #_idContainer313, #_idContainer314, #_idContainer315, #_idContainer316, #_idContainer317, #_idContainer318, #_idContainer319, #_idContainer320, #_idContainer321, #_idContainer322, #_idContainer323, #_idContainer324, #_idContainer325, #_idContainer326, #_idContainer327, #_idContainer328, #_idContainer329, #_idContainer330, #_idContainer331, #_idContainer332, #_idContainer333, #_idContainer334, #_idContainer335, #_idContainer336, #_idContainer337, #_idContainer338, #_idContainer339, #_idContainer340, #_idContainer341, #_idContainer342, #_idContainer343, #_idContainer344, #_idContainer345, #_idContainer346, #_idContainer347, #_idContainer348, #_idContainer349, #_idContainer350, #_idContainer351, #_idContainer352, #_idContainer353, #_idContainer354, #_idContainer355, #_idContainer356, #_idContainer357, #_idContainer358, #_idContainer359, #_idContainer360, #_idContainer361, #_idContainer362, #_idContainer363, #_idContainer364, #_idContainer365, #_idContainer366, #_idContainer367, #_idContainer368, #_idContainer369, #_idContainer370, #_idContainer371, #_idContainer372, #_idContainer373, #_idContainer374, #_idContainer375, #_idContainer376, #_idContainer377, #_idContainer378, #_idContainer379, #_idContainer380, #_idContainer381, #_idContainer382, #_idContainer383, #_idContainer384, #_idContainer385, #_idContainer386, #_idContainer387, #_idContainer388, #_idContainer389, #_idContainer390, #_idContainer391, #_idContainer392, #_idContainer393, #_idContainer394, #_idContainer395, #_idContainer396, #_idContainer397, #_idContainer398, #_idContainer399, #_idContainer400, #_idContainer401, #_idContainer402, #_idContainer403, #_idContainer404, #_idContainer405, #_idContainer406, #_idContainer407, #_idContainer408, #_idContainer409, #_idContainer410, #_idContainer411, #_idContainer412, #_idContainer413, #_idContainer414, #_idContainer415, #_idContainer416, #_idContainer417, #_idContainer418, #_idContainer419, #_idContainer420, #_idContainer421, #_idContainer422, #_idContainer423, #_idContainer424, #_idContainer425, #_idContainer426, #_idContainer427, #_idContainer428, #_idContainer429, #_idContainer430, #_idContainer431, #_idContainer432 {
	display:inline-block;
	height:432px;
	width:266px;
}
#_idContainer259 {
	height:0.00px;
	left:0px;
	position:relative;
	top:0px;
	width:71.00px;
	z-index:1;
}
#_idContainer260 {
	height:226.77px;
	left:0px;
	overflow:hidden;
	position:relative;
	top:2px;
	width:266.46px;
	z-index:0;
}
#_idContainer261 {
	display:inline-block;
	height:230px;
	position:relative;
	width:266px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyleOverride-2 {
	background-color:#000000;
	border-color:#000000;
	border-width:1px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenWritingDirection-1 {
	-epub-writing-mode:horizontal-tb;
}
